Subject: [Depfis] Propuestas de temas de tesis de licenciatura - ACLARACIÓN

From: Tesis de Licenciatura <[email-masked]>
Date: Wed, 06 Sep 2017 19:49:47 +0000

Estimados:

Como es de público conocimiento, la Tesis de Licenciatura es una  
materia  obligatoria  de grado de la Licenciatura en Física. Los pasos  
a seguir para la inscripción en la misma están descriptos en su página  
oficial: Tesis de Licenciatura  
(https://df.uba.ar/es/academica/paginas-de-materias/6614-tesis-de-licenciatura-0  
).

L@s investigador@s que quieran ofrecer públicamente temas de Tesis de  
Licenciatura deben con anterioridad  enviar la propuesta de tesis a la  
cátedra ([email-masked]) para que se considere la aprobación del  
plan y dirección (dirección, co-dirección, colaboración). Si no hay   
objeciones que formular, la cátedra  subirá  las propuestas  a  la  
página de la materia  y  l@s investigador@s podrán luego publicitarla   
por otros medios.

Saludos cordiales,

Victoria  Bekeris y César Moreno